/* KEYWORDS: +all, +mozilla, +os, +webkit, -android, -chrome, -edge, -firefox, -gecko, -ie, -ie10, -ie11, -ie7, -ie8, -ie9, -ipad, -iphone, -khtml, -linux, -mac, -macos, -mobile, -opera, -presto, -safari, -trident, -trident3, -trident4, -trident5, -trident6, -trident7, -upbrowser, -win, -windows, -windowsphone, -windowsxp, -winphone, -winxp, -universal */

/*** Skipping CSS Section common (only-param=video) ***/
/*** Skipping CSS Section news (only-param=video) ***/
/*** Skipping CSS Section gallery (only-param=video) ***/
/*** Skipping CSS Section e-commerce (only-param=video) ***/
/*** Skipping CSS Section blog (only-param=video) ***/
/*** Skipping CSS Section navigation (only-param=video) ***/
/*** Skipping CSS Section media (only-param=video) ***/
/*** Skipping CSS Section buttons (only-param=video) ***/
/*** Skipping CSS Section comments (only-param=video) ***/
/*** Skipping CSS Section print (only-param=video) ***/
/*** Skipping CSS Section calendar (only-param=video) ***/
/*** Skipping CSS Section slider (only-param=video) ***/
/*** Skipping CSS Section sideboxes (only-param=video) ***/
/*** Skipping CSS Section contactforms (only-param=video) ***/
/*** Skipping CSS Section directory (only-param=video) ***/
/*** Skipping CSS Section events (only-param=video) ***/
/*** START ims2017/global/video.css ***/
/* iPop styling for video */
.ipop-featured-video.iPopBlock.styled .iPopBox {
	background-color: #fff;	padding: 0px; border: 0 none; overflow: hidden;
}

/*-----------------------  =HOME FEATURED VIDEOS START ----------------------- */
.featured-popup-playlist .mediaelement-details {
	position: relative;
	display: inline-block;
	float: left;
}
.featured-popup-playlist .mediaelement-details > div {
	/* width: 205px !for(ie8);	 */
}
.featured-popup-playlist .play-btn {
	position: absolute;
	left: 30%;
	top: 20px;
}
.ipop-featured-video.iPopBlock.styled div.iPopBox {
	padding: 0;
	overflow: hidden;
}
.featured-popup-playlist img.featured-video-thumb {
	border: 3px solid #fff;
	margin-right: 15px;
	margin-bottom: 5px;
	height: 54px;
}
/*-----------------------  =HOME FEATURED VIDEOS END ----------------------- */

/* popup small icon video */
.video-small-popup-icon-container {
	position: relative;
}
.video-small-popup-icon-container i {
	position: absolute;
	top: 25px;
	left: 60px;
	color: #fff;
	opacity: 0.7;
	font-size: 50px;
}
.multimedia-popup-small h4 {
	display: none;
}

/* popup small icon video */

.video-big-popup-icon-container {
	position: relative;
}
.video-big-popup-icon-container i {
	position: absolute;
	top: 60px;
	left: 100px;
	color: #fff;
	opacity: 0.7;
	font-size: 50px;
	transition: all 0.2s ease-in-out;
}


/* Create SQUARED block that is responsive */
.header-block .header-video-container {
	position: absolute;
	left: 0px;
	right: 0px;
	height: 100%;
	z-index: 1;
}
.header-video {
	height: 80%;
	min-height: 32px;
	min-width: 32px;
	position: absolute;
	right: 5%;
	top: 10%;
	background-image: url('../data/i/ajax-loader.gif');
	background-position: center center;
	background-repeat: no-repeat;
}
img.header-video-square {
	height: 100%;
	width: auto !important;
	display: block;
	ma-height: 285px; /* initial loading stretches it too high ~900px+ */
}
/* Relative to SQUARE block: 857px x 480px is 179:100 aspect = 179% of squared block */
.header-video .mediaelement {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 179%;
}
.header-video .mediaelement-aspect { /* Initial size to avoid oveflowing */
	padding-top: 20%;
}
.multimedia-popup-big .mejs-container .mejs-controls {
	opacity: 0;	
}
.multimedia-popup-big .mediaelement-playing:hover .mejs-controls {
	opacity: 1;
}

.multimedia-popup-big h4 {
	display: none;
}
.multimedia-popup-big .mediaelement-player {
	width: auto;
}
.header-block .header-video-container:empty {
	display: none;	
}
@media (min-width: 480px) and (max-width: 767px) {

	.header-block .header-video-container {
		position: relative;
		float: none;
		right: auto;
		left: 0px;	
		background-color: #f7f7f7;
		min-height: 220px;
	}
	.header-video .mediaelement {
		position: relative;
		right: auto;
		left: 15px;	
		width: auto;
	}	
	.header-video {
		width: auto !important;	
		right: auto;
		left: 0px;
		top: 110px;


	}
	img.header-video-square {
		display: none;	
	}
}
@media (max-width: 767px) {
	.header-video .mediaelement {
		width: 150%;
	}	
}
/*** END ims2017/global/video.css ***/

/*** Skipping CSS Section downloads (only-param=video) ***/
/*** Skipping CSS Section resources (only-param=video) ***/
/*** Skipping CSS Section products-navigation (only-param=video) ***/
/*** Skipping CSS Section mediaplayer (only-param=video) ***/
/*** Skipping CSS Section jobs (only-param=video) ***/
/*** Skipping CSS Section slideshow (only-param=video) ***/
/*** Skipping CSS Section common (only-param=video) ***/
/*** Skipping CSS Section landing (only-param=video) ***/
/* TIME: 0.0032269954681396 */